<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Add User</title>

    <script src="../js/jquery.min.js"></script>
    <script src="../js/jquerysession.js"></script>
    <script src="../js/adminsession.js"></script>

    <!-- Bootstrap core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="../js/homeStyle.css" rel="stylesheet">
</head>

<body>
    <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">
        <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">Spartans</a>
        <input class="form-control form-control-dark w-100" type="text" id="search" placeholder="Search" aria-label="Search">
        <ul class="navbar-nav px-3">
            <li class="nav-item text-nowrap">
                <a class="nav-link" id="signout" href="#">Sign out</a>
            </li>
        </ul>
    </nav>

    <div class="container-fluid">
        <div class="row">
            <nav class="col-md-2 d-none d-md-block bg-light sidebar">
                <div class="sidebar-sticky">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link active" href="../admin.html">
                                <span data-feather="home"></span> Dashboard <span class="sr-only">(current)</span>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="uexpenses.html">
                                <span data-feather="file"></span> Add Expenses
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="addappro.html">
                                <span data-feather="thumbs-up"></span> Add Approve
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="adduser.html">
                                <span data-feather="layers"></span> Add User
                            </a>
                        </li>
                    </ul>
                </div>
            </nav>

            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
                <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pb-2 mb-3 border-bottom">
                    <h1 class="h2">Dashboard</h1>
                    <div class="btn-toolbar mb-2 mb-md-0">
                        <button class="btn btn-sm btn-outline-secondary" data-target="#exampleModalLong" data-toggle="modal">
                            <span data-feather="user"></span> Add User
                        </button>
                    </div>
                </div>

                <!-- Modal -->
                <div class="modal fade" id="exampleModalLong" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
                    <div class="modal-dialog" role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="exampleModalLongTitle">Modal title</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <!-- <label for="userid"><b>userid</b></label>
                                <input type="number" class="col-lg-10" placeholder="Enter userid" id="uid" required> -->

                                <label for="userName"><b>Email id</b></label>
                                <input type="text" class="col-lg-10" placeholder="Enter Email" id="userName" >

                                <label for="FName"><b>FName</b></label>
                                <input type="text" class="col-lg-10" placeholder="Enter fName" id="fName" >

                                <label for="psw"><b>Password</b></label>
                                <input type="password" class="col-lg-10" placeholder="Enter Password" id="psw" >

                                <label for="is_admin"><b>is-admin</b></label>
                                <input type="checkbox" class="col-lg-10" id="is_admin" >
                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                <button type="button" id="saveUser" class="btn btn-primary">Save changes</button>
                            </div>
                        </div>
                    </div>
                </div>

                <h2>Add User</h2>
                <div class="table-responsive">
                    <table class="table table-striped table-sm" id="dataTable">
                        <thead>
                            <tr>
                                <th>userid</th>
                                <th>first_name</th>
                                <th>username</th>
                                <th>password</th>
                                <th>is_admin</th>
                            </tr>
                        </thead>
                        <tbody id="addu">
                        </tbody>
                    </table>
                </div>
            </main>
        </div>
    </div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <!--     <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script>window.jQuery || document.write('<script src="../../assets/js/vendor/jquery-slim.min.js"><\/script>')</script> -->
    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script type="text/javascript" src="../js/adduser.js"></script>

    <!-- Icons -->
    <script src="https://unpkg.com/feather-icons/dist/feather.min.js"></script>

    <script>
        feather.replace()
    </script>

</body>

</html>